Bug 130354 - Update RHBA-2004:300 Missing sysstat-isag Package
Update RHBA-2004:300 Missing sysstat-isag Package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: sysstat (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-19 11:10 EDT by Michael Shuler
Modified: 2007-11-30 17:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 05:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Shuler 2004-08-19 11:10:14 EDT
Description of problem:
Update RHBA-2004:300 for systat breaks the systat package dependency
for the current sysstat-isag RPM.

[root@rhas21-build root]# rpm -qa|grep sysstat
sysstat-4.0.1-15.2.1as

[root@rhas21-build root]# up2date --showall|grep sysstat
sysstat-4.0.1-15.2.1as
sysstat-isag-4.0.1-12

[root@rhas21-build root]# up2date -i sysstat-isag       

Fetching package list for channel: redhat-advanced-server-i386...
########################################

Fetching Obsoletes list for channel: redhat-advanced-server-i386...
########################################

Fetching rpm headers...
########################################

Testing package set / solving RPM inter-dependencies...
There was a package dependency problem.  The message was:

Unresolvable chain of dependencies:
sysstat-isag-4.0.1-12                    requires sysstat = 4.0.1-12

--
Kind Regards,
Michael Shuler
Rackspace Managed Hosting

-----

How reproducible:
Always

Steps to Reproduce:
1. Install AS/ES2.1_U4 with sysstat-4.0.1-12 and sysstat-isag-4.0.1-12
included.
2. Use up2date service to update system, or attempt manual update of
sysstat-4.0.1-15.2.1as package with rpm  - error above will be produced.

or:

1. Install Install AS/ES2.1_U5 with sysstat-4.0.1-15.2.1as included.
2. Use up2date or rpm to attempt to install sysstat-isag - error above
will be produced.
Comment 2 Jay Turner 2004-08-20 05:03:26 EDT
Errata has been repushed and the sysstat-isag package is now available
from RHN.

Note You need to log in before you can comment on or make changes to this bug.